ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "5065d773-71ec-4f95-8132-42171330d6d8"
    Код: "000144754"
    UIDСценария: "7de447f3-3fed-4822-924b-3f9b77c23bbb"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ ОптовыеПродажи"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ ОптовыеПродажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

